<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE list SYSTEM "../../templates/weapons.dtd">
<list>
  <item id="91001" name="Combat flag">
    <for>
      <set val="325" order="0x08" stat="pAtkSpd"/>
    </for>
  </item>
  <item id="91002" name="Tin Golem Transformation Stick (event) - 7-day Limited Period">
    <for>
      <set val="1" order="0x08" stat="pAtk"/>
      <set val="1" order="0x08" stat="mAtk"/>
      <set val="8" order="0x08" stat="rCrit"/>
      <add val="0" order="0x10" stat="accCombat"/>
      <set val="379" order="0x08" stat="pAtkSpd"/>
    </for>
  </item>
  <item id="91003" name="Baguette's Dualsword - 7 Day Expiration Period">
    <for>
      <set val="1" order="0x08" stat="pAtk"/>
      <set val="2" order="0x08" stat="mAtk"/>
      <set val="8" order="0x08" stat="rCrit"/>
      <add val="0" order="0x10" stat="accCombat"/>
      <set val="325" order="0x08" stat="pAtkSpd"/>
    </for>
  </item>
</list>